slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPErrorType

The error type used to assess accuracy of computed solutions

### Synopsis

    typedef enum { PEP_ERROR_ABSOLUTE,
                   PEP_ERROR_RELATIVE,
                   PEP_ERROR_BACKWARD } PEPErrorType;

### See Also

PEPComputeError()

Location: src/pep/../../include/slepcpep.h
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/pep/examples/tutorials/ex16.c.html
src/pep/examples/tutorials/ex17.c.html
src/pep/examples/tutorials/ex28.c.html
src/pep/examples/tutorials/ex38.c.html
src/pep/examples/tutorials/ex16f90.F90.html
src/pep/examples/nlevp/acoustic_wave_1d.c.html
src/pep/examples/nlevp/acoustic_wave_2d.c.html
src/pep/examples/nlevp/butterfly.c.html
src/pep/examples/nlevp/damped_beam.c.html
src/pep/examples/nlevp/pdde_stability.c.html
src/pep/examples/nlevp/planar_waveguide.c.html